<%@ Page Language="C#" AutoEventWireup="true" Inherits=" System.Web.UI.Page" %>

<script runat="server">
    protected void  Page_Load(object sender, EventArgs e)
    {
          new com.xykj.business.View.Account.User().CheckEmail_Pass();
    }    
</script>